.se.model {phyclust} | R Documentation

## Sequencing Error Model

### Description

An object stores sequencing error models.

### Usage

    .se.model

### Format

A character vector contains all possible sequencing models.

### Details

Currently, only a `CONVOLUTION` model is implemented.

### Author(s)

Wei-Chen Chen wccsnow@gmail.com

### References

Phylogenetic Clustering Website: https://snoweye.github.io/phyclust/

### See Also

`.show.option`.

### Examples

    ## Not run:
    library(phyclust, quiet = TRUE)

    .se.model

    ## End(Not run)

[Package phyclust version 0.1-25 Index]